/* Colors */
/* Paths */
[v-cloak] {
  display: none;
}

#product-image {
  width: 100%;
  object-fit: contain;
  height: 450px;
}

.tooltip-inner {
  max-width: 200px;
  padding: 0.25rem 0.5rem;
  color: #fff;
  text-align: center;
  background-color: #0a0a0a;
  border-radius: 0.25rem;
  color: #c8002d;
  font-family: 'TitilliumRegular';
  font-size: 13px;
}

.tooltip.show {
  opacity: 1;
}

#products .categories {
  color: #fff;
  font-family: 'HelveticaCondensed';
  font-size: 15px;
}

#products .categories li {
  cursor: pointer;
  display: inline-block;
  padding-right: 20px;
  transition: all ease-in-out 200ms;
  -webkit-user-select: none;
}

#products .categories li.active {
  color: #c8002d;
}

#products .models {
  color: #fff;
  cursor: pointer;
  font-family: 'HelveticaCondensed';
  font-size: 15px;
}

#products .models li {
  display: inline-block;
  padding-right: 15px;
  transition: all ease-in-out 200ms;
  -webkit-user-select: none;
}

#products .models li.active {
  color: #6d6e70;
}

#products .product-line {
  color: #c8002d;
  font-family: 'TitilliumRegular';
  font-size: 30px;
  margin-bottom: 15px;
}

#products .slogan {
  color: #7b8191;
  font-family: 'TitilliumBoldItalic';
  font-size: 18px;
  text-transform: initial;
}

#products .product-model-name {
  color: #c8002d;
  font-family: 'TitilliumRegular';
  font-size: 27px;
  margin-bottom: 15px;
}

#products .product-model-name span {
  color: #7b8191;
}

#products table {
  border-bottom: 1px solid #c8002d;
  border-top: 5px solid #c8002d;
  margin: 15px 0 25px;
  width: 90%;
}

#products table tbody tr td {
  border-top: 1px solid #c8002d;
  color: #fff;
  font-family: 'HelveticaCondensed';
  font-size: 14px;
  padding: 3px 0 3px;
}

#products table tbody tr:first-child td {
  width: 33.3%;
}

#products .product-colors {
  padding-left: 1.5rem !important;
}

#products .colors {
  margin: 0;
  max-width: 250px;
}

#products .colors li {
  border-radius: 1px;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
  height: 25px;
  margin: 2px 4px 2px 4px;
  width: 25px;
  transition: all ease 250ms;
}

#products .colors li.active {
  box-shadow: inset 0px 0px 8px 0px black;
}

#products .colors .border-white {
  border: 1px solid #fff;
}

#products .pick-color {
  color: #7b8191;
  font-family: 'HelveticaCondensed';
  font-size: 14px;
  line-height: 16px;
  margin-top: 10px;
  padding-left: 4px;
}

#products .pick-color em {
  color: #c8002d;
  font-style: normal;
}

#products .data-sheet {
  margin-top: 20px;
  max-width: 250px;
  float: right;
  text-align: center;
}

#products .data-sheet p {
  color: #c8002d;
  font-family: 'HelveticaCondensed';
  font-size: 13px;
  margin-top: 5px;
}

@media (max-width: 575.98px) {
  #products .product-colors {
    padding-left: 10px !important;
  }
  #products .colors {
    max-width: 100%;
  }
  #products .colors li {
    margin-left: 5px;
  }
}
